body {
  margin: 0;
  padding: 0;
  font: 17px 'lato', courier, tahoma;
  color: #000000;
  letter-spacing: 1px;
  text-shadow: 0px 0px 1px #bbb;
  background: url("https://peachyvoid.com/backgrounds/starsblue.gif") repeat;
  background-color: #352b20;
  background-attachment: fixed;
  background-position: center top;
  font-family: PixelFont;
}

a {
  color: #2d4d7e;
  text-decoration: none;
}

a:hover {
  color: rgb(140, 202, 238);

}



@font-face {
  font-family: PixelFont;
  src: url("https://peachyvoid.com/fonts/Jersey10-Regular.ttf");
}